
<div class="commentform"><textarea class="newcomment" placeholder="Write a comment..." [(ngModel)]="newCommentBody" [ngModelOptions]="{standalone: true}"></textarea><button (click)="submitComment()">Submit</button></div>
